#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunONE Portal Server (S1PS) SRA Gateway Access Service
#
#@EN@ Access List
sunPortalGatewayAccessServiceDescription=Lista de acceso
#@EN@ Allowed URLs
d02=URL permitidas
#@EN@ Policy to Enable/Disable Single Sign On
d05=Pol\u00edticas para activar /desactivar el inicio de sesi\u00f3n \u00fanico
#@EN@ Enable Single Sign On per Session
d04=Activar el inicio de sesi\u00f3n \u00fanico por sesi\u00f3n.
#@EN@ Single Sign On Disabled Hosts
d03=Hosts con inicio de sesi\u00f3n \u00fanico desactivado
#@EN@ Denied URLs
d01=URL denegadas
#@EN@ Allowed Authentication Levels
d06=Niveles de autenticaci\u00f3n permitidos

#@EN@ SRA Configuration
srap.configuration=Configuraci\u00f3n SRAP
#@EN@ srahelp.html
helptoc.doc=srahelp.html
#@EN@ ps/attrib2.html
onlinehelp.doc=ps/attrib2.html

